[setup]
AppTitle      = ΙρΔ§»ΓΟλ6
Version       = Σ²ΕΜ°ζ 
Ename         = ShenMoHuanXiang6                
AppName       = Game.exe
SoftId        = 1394
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-14 ΟΒΞη 06:22:30 
RunNum        =5
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
